Installationsvoraussetzungen

II - Nur 3 Minuten bis zum Start

1. Installationsvoraussetzungen

Bevor Sie die paxlounge herunterladen, beachten Sie die Installationsvoraussetzungen:

Systemvoraussetzungen:


Servicepack 1 und höher




(bevorzugt)


Microsoft. NET Framework 4.5

In neueren Versionen von Windows ist das .NET Framework enthalten. Es muss nur installiert werden, wenn bei der
Installation der paxlounge eine entsprechende Meldung erscheint.

Softwarevoraussetzungen:

Ein Internet-Browser in einer aktuellen Version muss installiert sein

Internet Explorer (aktuelle Version) oder Microsoft Edge


Mozilla Firefox (aktuelle Version)


Chrome (aktuelle Version)


Safari (aktuelle Version)

Hardwarevoraussetzungen:

Ihr PC sollte mindestens ausgestattet sein mit:

  • Dual-Core oder Quad-Core Prozessor
  • Monitor mit einer Auflösung ab 1280 x 1024 Bildpunkten (pixel)
  • Arbeitsspeicher mit mindestens 4 GB
  • Mindestens 500 MB freien Festplattenspeicher

Empfohlen wird eine Internetanbindung mit mindestens 6 Mbps.

Bitte beachten Sie, dass die Hardwarevoraussetzungen Mindestvoraussetzungen sind und der Betrieb der paxlounge auf Rechnern die den Mindestvoraussetzungen gerade entsprechen, durchaus zu Verzögerungen in den Abläufen der paxlounge führen kann. Wir empfehlen den Einsatz aktueller Hardware um einen flüssigen Betrieb unserer Software zu gewährleisten.